HomeConfiguración de usuario finalAntes de la instalaciónComponentes de Microsoft necesarios para la instalación del Software de Palisade 6.x

1.11. Componentes de Microsoft necesarios para la instalación del Software de Palisade 6.x

Available in English: Microsoft Components Required for Palisade 6.x Software Install
Disponível em português: Componentes da Microsoft requeridos para a instalação do Software Palisade 6.x

Se aplica a:
Todos los productos, versión 6.x

Pregunta:
¿Hay algún requisito previo para instalar versiones 6.x del software de Palisade?

Respuesta:
Si existen ciertos requisitos previos. Nuestros instaladores verifican e instalan estos requisitos si no se encuentran presentes, por lo que para una instalación asistida, solo deberá ejecutar nuestro instalador y dejar que se instale lo necesario. Sin embargo, si hay problemas de instalación, o sobre todo si se encuentra haciendo una instalación encriptada, puede optar por instalar los siguientes componentes antes de ejecutar nuestro instalador.

Puede encontrar Microsoft Windows Installer y.NET en el Centro de descargas de Microsoft, pero por favor, descargue Visual C + + desde nuestra página ya que se requieren sub-versiones específicas.

(1) Microsoft Windows Installer 3.1 o posterior

Por favor, descargue e instale esta versión desde Microsoft.com si no se encontraba ya en el equipo actual.

(2) Microsoft .NET 2.0

Windows 7 y Vista vienen con .NET 2.0 ya instalado.

Windows XP no viene con .NET 2.0.

Windows 8.0 (original de Windows 8) no viene con .NET 2.0. Nuestros instaladores 6.1 y posteriores si lo tienen. Si tiene la versión 6.0, consulte Instalación de Palisade Software 5.7 o 6.0 en Windows 8.

De Windows 8.1 no viene con. NET 2.0. Nuestra 6,2 instalador instala. Si tiene 6.0 o 6.1, consulte Instalación del software de Palisade 6.0 o 6.1 en Windows 8.1.

(3) Microsoft Visual C + + 2005 Redistributable

Se trata de Microsoft Visual C + + 2005 Redistributable 8.0.59193 y se requiere en todas las configuraciones.

  • Enlace: http://download6.palisade.com/D6/620/Prerequisites/vcredist_x86_2005.exe
  • Línea de comandos opcional (con interfaz de usuario): vcredist_x86_2005.exe
  • Línea de comandos opcional (sin interfaz de usuario):
    vcredist_x86_2005.exe /q:a /c:"VCREDI~1.EXE /q:a /c:""msiexec /i vcredist.msi /qn"" "
    ¡Precaución! Se necesidad utilizar el nombre de archivo corto después de la primera /c. Por lo general es vcredist ~ 1.EXE, pero puede variar de un computador a otro. Para descubrir el nombre de archivo, escriba lo siguiente en la línea de comandos: dir /x vcredist_x86_2005.exe

(4) Microsoft Visual C + + 2010 redistribuible (32-bit)

Esto se instala como Microsoft Visual C + + 2010 x86 redistribuible 10.0.40219 y se requiere en todas las configuraciones, incluso si usted tiene Windows u Office de 64-bit.

(5) Microsoft Visual C + + 2010 redistribuible (64-bit)

Esto se instala como Microsoft Visual C + + 2010 x86 redistribuible 10.0.40219. Se requiere en todos los Windows de 64 bits, incluso si usted tiene Office de 32 bits. No lo instale en Windows de 32 bits.

(6) Opcional: Microsoft Project

  • Si Microsoft Project está presente, permite la simulación de archivos .MPP, así como los libros de Excel en las versiones industrial y profesional de @RISK. Por favor, consulte Plataformas Permitidas por Palisade para las versiones compatibles de Microsoft Project.
  • @RISK detecta Project en tiempo de ejecución, al observar la asociación de Windows con archivos .MPP. Por lo tanto se puede instalar Project antes o después de @RISK o DecisionTools Suite, o no instalarlo si la simulación de archivos .MPP no es requerida.

(7) opcional: Microsoft SQL

  • Si Microsoft SQL está presente, permite la función de la Biblioteca @RISK en ediciones Professional e Industrial. Por favor, consulte SQL – Es necesario instalarlo? para más información.

@RISK detecta la presencia de SQL en tiempo de ejecución. Puede instalar SQL antes o después de @RISK, o nada en absoluto, dependiendo de si los usuarios desean la característica Biblioteca de @RISK y si las bases de datos serán locales o en un equipo remoto. Por favor, vea Versiones de SQL e instalación para más información.

Fecha de última modificación: 2014-01-22

This page was: Helpful | Not Helpful